@charset "Shift_JIS";
/* 要素リセット */
body{
  margin: 0;
  padding: 0;
  font-size: 80%;
  font-family: 'メイリオ' ,Meiryo, 'ヒラギノ角ゴ Pro W3' , 'Hiragino Kaku Gothic Pro' , 'ＭＳ Ｐゴシック' , 'Osaka' ,sans-serif;
  color: #333333;
  /* 標準文字色 */
	background-color:#FFFFFF;
  min-width: 1000px;
}
/* Safari用ハック 文字サイズ調整 */
/*\*/
html:first-child body{
  font-size: 70%;
}
/* end */

img{
  border-top: 0;
  border-right: 0;
  border-bottom: 0;
  border-left: 0;
}
/*--------------------------------------------------------
  レイアウト設定
--------------------------------------------------------*/
#hpb-container{
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  background-image : url(bg_header_2Za.png);
  background-repeat: repeat-x;
  background-position: center top;
}
#hpb-header{
  color:#FFFFFF;
  height:130px;
  overflow: hidden;
  margin-top: -1px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  padding-top: 0px;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  width:1000px;
  position:relative;
}
#hpb-footer{
  clear: both;
  width: 100%;
}
#hpb-footerExtra1 ul{
  border-top:1px dotted #666666;
}
#hpb-inner{
  position:relative;
}
#hpb-wrapper{
  width: 1000px;
  margin:0 auto;
  position:relative;
  padding-bottom:55px;
}
#hpb-title{
  display:block;
  padding-top : 20px;
  padding-bottom : 5px;
}
#hpb-main{
  }
#hpb-aside{
  width: 100%;
  height: auto;
  background-color:#212121;
  padding-top:35px;
  padding-bottom:35px;
  text-align:center;
}
#hpb-aside .hpb-parts-blist-01,
#hpb-aside .hpb-parts-blist-02,
#hpb-aside .hpb-parts-blist-03,
#hpb-aside .hpb-parts-blist-04,
#hpb-aside .hpb-parts-blist-05{
  width:1000px;
  margin:auto;
}
a.hpb-parts-blist-style{
  color:#FFFFFF !important;
  background-color:#333333 !important;
}
a:hover.hpb-parts-blist-style{
  background-color: #111111 !important;
}
/* ナビゲーション */


/* サイドブロック内パーツ */
/* バナー */

#banner{
  display:inline-block;
  vertical-align:top;
  width:680px;
  box-sizing:border-box;
  padding-left:5px;
  margin-bottom:auto;
  overflow:hidden;
}
#banner h3.hpb-c-index{
  color:#999999;
  font-size:1.1em;
  line-height:60px;
}
#banner h3.hpb-c-index::before,
#banner h3.hpb-c-index::after{
  content:"◆";
  color:#666666;
  padding-left:5px;
  padding-right:5px;
  display:inline-block;
}
#banner ul{
  margin:0;
  padding:0;
  list-style-type: none;
}
#banner h3.hpb-c-index,
#banner li{
  display:block;
  width: 215px;
  height: 60px;
  margin-top: 0px;
  margin-right: 10px;
  margin-bottom: 10px;
  margin-left: 0px;
  float:left;
}
#banner li a{
  display:block;
  color:#ffffff;
  font-size:1em;
  line-height:60px;
  text-align:left;
  text-decoration:none;
  border:1px solid #666666;
  background-image : url(icon_24x_73.png);
  background-repeat: no-repeat;
  background-position: 8px center;
  text-indent:50px;
}
#banner li a:hover{
  border:1px solid #999999;
}
#banner li a#banner-access{
  background-image : url(icon_access_2Za.png);
}
#banner li a#banner-netshop{
  background-image : url(icon_netshop_2Za.png);
}
/* 店舗情報 */

#shopinfo{
  display:inline-block;
  vertical-align:top;
  width: 290px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: auto;
  margin-left: 5px;
  border:1px solid #666666;
}
#shopinfo h3{
  background-color:#000000;
  color:#ffffff;
  margin:0;
  padding:10px 15px;
  text-align:left;
}
#shopinfo h3 span.en{
  text-transform:capitalize;
}
#shopinfo h3 span.ja{
  display:none;
}
#shopinfo h4{
  text-align: left;
  font-size: 1em;
  font-weight: normal;
  color:#ffffff;
  padding:13px 15px 0;
  margin:0;
}
#shopinfo p{
  text-align: left;
  color:#ffffff;
  padding:10px 15px;
  margin:0;
}
/*--------------------------------------------------------
  デザイン設定
--------------------------------------------------------*/
/* コンテンツ配置領域 */



/* トップページ デザイン定義 */

#toppage{
  background-image : url(bg_toppage_01_2Za.png);
  background-repeat: no-repeat;
  background-position: center top;
  padding-top : 5px;
}
#toppage p{
  margin-top:0;
  margin-bottom:0;
  padding-bottom:15px;
}
#toppage p.large{
  clear: both;
  font-size:1.5em;
  font-weight: normal;
  background-image:none;
  padding-top:0;
  padding-bottom:0;
}
#hpb-main #toppage h3{
  width:100%;
}
#toppage h3 span.ja{
  display:none;
}
#toppage h3 span.en{
  padding-top: 0;
  padding-right: 0;
  padding-left: 0;
  padding-bottom: 0;
  text-transform:capitalize;
}
/* 商品情報 */
#toppage-item .itemlist{
  margin:0px;
  overflow:hidden;
}
#toppage-item .item{
  background-image:none;
  padding-top:0;
  width: 490px;
  float: left;
}
#toppage-item .itemlist .item img{
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  float:left;
}
#toppage-item .itemlist .item .itemdata{
  margin-right: 4px;
  margin-left: 4px;
  padding-top: 40px;
  float:right;
  width:220px;
  background-image : url(icon_item_2Za.png);
  background-repeat: no-repeat;
  background-position: center 15px;
}
/* 以下レイアウト02 */



/* 新着情報 */
#toppage-news{
  }
#toppage-news dl dt{
  display:block;
  box-sizing:border-box;
  font-weight: bold;
  background-image : url(icon_list_2Za.png);
  background-repeat: no-repeat;
  background-position: 12px 18px;
  padding-left: 50px;
}
#toppage-news dl dd{
  display:block;
}
#toppage-news dl dt:first-child + dd{
  border-top: none;
}
hr{
  color: #FFFFFF;
}
/*--------------------------------------------------------
  共通パーツデザイン設定
--------------------------------------------------------*/
p.large{
  background-image : url(bg_toppage_01_2Za.png);
  background-repeat: no-repeat;
  background-position: center center;
  padding-top:20px;
  padding-bottom:20px;
}
#pagetop{
  width:100%;
  position:absolute;
  bottom:-15px;
  z-index:10;
}
#pagetop a{
  /* 先頭に戻るボタンの左右設定 */
	margin-top: 0;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
}
/* =======================================================
  レスポンシブル設定
======================================================= */
@media screen and (max-width: 568px) {
  body{
  min-width: 100%;
}
/*--------------------------------------------------------
	  レイアウト設定
	--------------------------------------------------------*/
	#hpb-main{
  width: 96%;
  float: none;
  padding-top:0;
  padding-left: 0;
  padding-right:0;
  padding-bottom:0;
  margin-top:0;
  margin-left: auto;
  margin-right: auto;
  margin-bottom:0;
  position:relative;
}
.hpb-layoutset-01 #hpb-main,
	.hpb-layoutset-02 #hpb-main{
  padding-top: 5px;
}
.hpb-layoutset-01 #hpb-aside,
	.hpb-layoutset-02 #hpb-aside{
  position:relative;
  top: 0;
  left: 0;
  width: 100%;
  float: none;
  padding-top:0;
  padding-left: 0;
  padding-right:0;
  padding-bottom:5px;
  margin-top:0;
  margin-left: 0;
  margin-right: 0;
  margin-bottom:0px;
}
#hpb-inner{
  min-width: 200px;
  overflow: hidden;
  position: relative;
  top: 0;
  padding-top:0;
  padding-left: 0;
  padding-right:0;
  padding-bottom:0;
  margin-top:0;
  margin-left: 0;
  margin-right: 0;
  margin-bottom:0;
  width: 100%;
  background-color:transparent;
}
#hpb-wrapper{
  float: none;
  margin-top:0;
  margin-right: 0;
  margin-bottom: 0;
  padding-bottom: 0;
  position: relative;
  top: 0;
  width: 100%;
  z-index: 1;
  min-height: 100px;
  background-image : url(bg_pagetop_2Za.png);
  background-repeat: repeat-x;
  background-position: center bottom;
}
.hpb-layoutset-01 #hpb-container{
  background-image: none;
}
#hpb-header::before{
  display:none;
}
/*--------------------------------------------------------
	  デザイン設定
	--------------------------------------------------------*/
	/* タイトル */
	#hpb-title{
  width: 100%;
  height: auto;
  padding-top:0;
  padding-bottom:0;
}
/* ナビゲーション */
	
	/*トップページ*/
	#toppage p.large{
  padding:0;
  margin-bottom:10px;
}
#hpb-main #concept,
	#hpb-main #company,
	#hpb-main #recruit,
	#hpb-main #access,
	#hpb-main #contactus,
	#hpb-main #privacy{
  width: auto;
  margin-bottom:0;
  padding-bottom:0;
}
#hpb-wrapper #toppage-item::after{
  display:none;
}
}